<?xml version="1.0" encoding="UTF-8"?>
<missing_letter>
  <Board>
  	<pixmapfile>imageid/maison.png</pixmapfile>
	<data>house/h_use/o/f/u</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/pomme.png</pixmapfile>
	<data>apple/appl_/e/h/a</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/bed.png</pixmapfile>
	<data>bed/b_d/e/a/i</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/bottle.png</pixmapfile>
	<data>bottle/b_ttle/o/u/d</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/cake.png</pixmapfile>
	<data>cake/c_ke/a/o/e</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/ballon.png</pixmapfile>
	<data>ball/b_ll/a/u/o</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/avion.png</pixmapfile>
	<data>plane/pl_ne/a/o/s</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/chien.png</pixmapfile>
	<data>dog/do_/g/p/q</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/fish.png</pixmapfile>
	<data>fish/fis_/h/o/i</data>
  </Board>
</missing_letter>

